@media screen and (min-width: 1024px) {
    .Header .Logo { position:absolute; }
    .HomeContentLeft1A div img { min-height:262px; }
    .ArchiveContent article, #block-b6a57693f6bab31c .article { width:97%; }
    .TopFooter form p { margin-left:1em; }
    .TopFooter form p:last-of-type { margin-left:0em !important; }
    .TopFooter input[type="text"], .TopFooter input[type="email"] { }
    .Footer .HeaderSocials { margin:1em 0; }
   
    body.safari.webkit .TopFooter form p { margin-left: 0em; }
    body.safari.webkit .TopFooter form p, body.safari.webkit .TopFooter form p { width:30%; }
    body.safari.webkit .TopFooter form p input[type="text"], body.safari.webkit .TopFooter form p input[type="email"] { width:75%; }
    body.safari.webkit .TopFooter form p:last-of-type { float:left;width: 5%; }

    body .dzslayouter.hover-blackbox .masonry-gallery--item.loaded .hover-helper .hover-helper-inner { font-size:1.2em; }
	.MainMenu .ubermenu .ubermenu-image:not(.ubermenu-image-lazyload) { height: 150px; }
	.SingleExtraContent { margin-top:40em; }
	.proadszone-10544, .proadszone-10542 { margin-top:15px; }
	
	.HomeBottomPosts article header { min-height:177px; }
	
	.FavImg img { max-width:140px; }
	.goback { font-size:1.5em;padding:10px; }
}